[farclip]
1000000.0
[flarefact]
200
[nblens]
3
[lens0]
v:\final\gfx\lens2.tga
[lens1]
v:\final\gfx\lens3.tga
[lens2]
v:\final\gfx\lens4.tga
[lens3]
v:\final\gfx\lens4.tga
[light]
v:\final\gfx\soleil.tga
